.fghome h1 { 
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.fghome h2 { 
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.fghome h3 { 
    display:block;
    font-size: 1rem;
    line-height: 1.375rem;
    text-align: center;
}

.fghome p, .fghome li {
    font-size: 0.75rem;
    line-height: 1.0625rem;
}

section {
    width:100%;
    background-repeat:repeat-x;
    overflow:hidden;
}

#title {
    position:relative;
    height:565px;
    background-position: center center;
}

.logo {
    width:291px;
    height:192px;
    margin:8px auto 0;
    background-size:291px 192px;
}

header {
    width:300px;
    height:140px;
    margin:4px auto;
    padding:40px 24px 0 24px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: 348px 180px;
}

.flowers-bg {
    position:absolute;
    bottom:0;
    width:100%;
    height:47px;
    background-repeat: repeat-x;
    background-size:170px 47px;
}

#titlectr {
    position: relative;
    margin:0 auto;
    width:375px;
    height:361px;
}

.nor-bg, .nico-bg { background-repeat: no-repeat; }

.nor-bg {
    position:absolute;
    left:-6px;
    bottom:0;
    width:149px;
    height:160px;
    background-size:149px 160px;
}

.nico-bg {
    position:absolute;
    right:-28px;
    bottom:0;
    width:148px;
    height:158px;
    background-size:148px 158px;
}

#learning {
    width:100%;
    height:510px;
}

.learnblk {
    width:100%;
    height:160px;
    padding-top:10px;
}

.sci-bg, .engg-bg { background-size: 100px 100px; }
.math-bg { background-size: 180px 50px; }

.learnctr {
    position:relative;
    height:160px;
    width:365px;
    margin:0 auto;
}

.learntxt {
    width:250px;
    height:122px;
    padding-top:30px;
    background-repeat: no-repeat;
    background-size: 250px 152px;
}

.learntxt.splearn {
    height:139px;
    padding-top:13px;
}

.learntxt ul {
    display: table;
    margin: 0 auto;
}

.math-bg .learntxt { float:right; }

.mouse-bg {
    position:absolute;
    right:-19px;
    bottom:0;
    width:134px;
    height:150px;
    background-size: 134px 150px; 
}

.llama-bg {
    position:absolute;
    left:0;
    bottom:0;
    width:137px;
    height:146px;
    background-size: 137px 146px;
}

.dog-bg {
    position:absolute;
    right:-24px;
    bottom:0;
    width:144px;
    height:147px;
    background-size: 144px 147px;
}

.sectunit {
    position:relative;
    width:100%;
    height:380px;
    padding-top:100px;
    text-align:center;
}

.unit-hdr {
    width:274px;
    height:138px;
    margin:0 auto 16px auto;
    padding:28px 24px 0 24px;
    background-size: 322px 166px;
}

.hmicon {
    width:44px;
    height:44px;
    margin:0 auto;
}

#plants .hmicon { background-position: -348px -0px;}
#ramps .hmicon { background-position: -402px -0px;}
#shadows .hmicon { background-position: -201px -70px;}

.acty-btn {
    display:block;
    position:relative;
    width:274px;
    height:63px;
    margin:0 auto;
    color:#fff;
    font-size:1.4375rem;
    line-height: 3.9375rem;
    font-weight:800;
    text-decoration: none;
    border-radius:20px;    
    text-shadow:0 1px #0000004D;
}

a.plclr { 
    background-color:#6ABC35;
    box-shadow:0 3px #387B0C;
}
a.plclr:hover { 
    background-color:#81DD45;
    box-shadow:0 3px #6ABC35;
}
a.rpclr{
    background-color:#38B2E8;
    box-shadow:0 3px #1672AC;
}
a.rpclr:hover {
    background-color:#63CCFA;
    box-shadow:0 3px #38B2E8;
}
a.shclr {
    background-color: #8864E2;
    box-shadow:0 3px #5727C3;
}
a.shclr:hover {
    background-color:#9E8BEF; 
    box-shadow:0 3px #8864E2;
}

#plants {
    background-color:#85FCFD;
    background-repeat: repeat-x; 
    background-size: 425px 89px;
}

.ground-bg {
    position:absolute;
    width:100%;
    height:71px;
    bottom:0;
    background-repeat: repeat-x;
    background-size: 374px 71px;
}

.plants-bg {
    position:absolute;
    width:279px;
    height:138px;
    bottom:0;
    left:0;
    background-size:293px 138px;
    background-position-x: -14px;
}

.rabbit-bg {
    position:absolute;
    width:106px;
    height:126px;
    bottom:0;
    right:0;
    background-size:263px 134px;
} 

#ramps {
    background-color:#CFF0FF;
    background-repeat: repeat-x; 
    background-size: 425px 55px;
}

.trees-bg {
    position:absolute;
    width:100%;
    height:102px;
    bottom:0;
    left:0;
    background-repeat: repeat-x;
    background-size: 575px 111px; 
    z-index:23;
}

.lcliff-bg {
    position:absolute;
    width:208px;
    height:122px;
    bottom:0;
    left:0;
    background-repeat: no-repeat;
    background-size: 208px 122px; 
    z-index:24;
}

.rcliff-bg {
    position:absolute;
    width:155px;
    height:125px;
    bottom:0;
    right:0;
    background-repeat: no-repeat;
    background-size: 155px 125px; 
    z-index:25;
}

#ramps .acty-btn {
    z-index:26;
}

#ramps .unit-hdr, #shadows .acty-btn {
    position:relative;
}

.plane-bg {
    position:absolute;
    width:71px;
    height:35px;
    top:-38px;
    left:0;
    background-repeat: no-repeat;
    background-size: 71px 35px; 
}

#shadows {
    background-repeat: repeat-x;
    background-size: 1920px 480px;
    background-position:center top;
}

.frame-bg {
    position:relative;
    width:375px;
    height:380px;
    margin:0 auto;
}

.lcave-bg {
    position: absolute;
    width: 142px;
    height: 467px;
    top:0;
    left:0;
    background-repeat: no-repeat;
    background-size: 237px 467px;
    background-position-x:-95px;
}

.rcave-bg {
    position:absolute;
    width:145px;
    height: 471px;
    top:0;
    right:0;
    background-repeat: no-repeat;
    background-size: 225px 471px; 
}

.lstal-bg {
    position:absolute;
    width: 83px;
    height: 87px;
    top:0;
    left:0;
    background-repeat: no-repeat;
    background-size: 83px 87px; 
}

.rstal-bg {
    position:absolute;
    width:89px;
    height: 113px;
    top:0;
    right:0;
    background-repeat: no-repeat;
    background-size: 89px 113px; 
}

.shdnor-bg {
    position:absolute;
    width:201px;
    height:156px;
    bottom:0;
    right:36px;
    background-repeat: no-repeat; 
    background-size: 201px 178px;
    z-index:20;
}

#shadows .acty-btn {
    z-index:22;
}
.bat-bg {
    position:absolute;
    width:110px;
    height:84px;
    bottom:30px;
    left:68px;
    background-repeat: no-repeat; 
    background-size: 110px 84px;
}
 
/******** BACKGROUND IMAGE / ICONS DISPLAY ********/

@media (-webkit-max-device-pixel-ratio: 1.99), (max-resolution: 191dpi) {
	#title { background-image: url(../img/home_bg_sky.png); }
    .lg-en { background-image: url(../img/home_title.png); }
    .lg-es { background-image: url(../img/home_title_esp.png); }
    header { background-image: url(../img/home_cloud_large.png); }
    .nor-bg { background-image: url(../img/home_bg_nor.png); }
    .nico-bg { background-image: url(../img/home_bg_nico.png); }
    .flowers-bg { background-image: url(../img/home_bg_flowers.png); }
    .sci-bg { background-image: url(../img/bg_pattern_orange.png); }
    .math-bg { background-image: url(../img/bg_pattern_teal.png); }
    .engg-bg { background-image: url(../img/bg_pattern_magenta.png); }
    .mouse-bg { background-image: url(../img/home_mouse.png); }
    .llama-bg { background-image: url(../img/home_llama.png); }
    .dog-bg { background-image: url(../img/home_dog.png); }
    .learntxt { background-image: url(../img/home_cloud_small.png); }
    #plants { background-image: url(../img/plants_bg_vines.png); }
    .ground-bg { background-image: url(../img/plants_bg_ground.png); }
    .plants-bg { background-image: url(../img/plants_bg_plants.png); }
    .rabbit-bg { background-image: url(../img/plants_bg_rabbit.png); }
    .unit-hdr { background-image: url(../img/home_cloud_large.png); }
    #ramps { background-image: url(../img/ramps_bg_clouds.png); }
    .trees-bg { background-image: url(../img/ramps_bg_trees.png); }
    .plane-bg { background-image: url(../img/ramps_bg_plane.png); }
    .lcliff-bg { background-image: url(../img/ramps_bg_cliff_left.png); }
    .rcliff-bg { background-image: url(../img/ramps_bg_cliff_right.png); }
    #shadows { background-image: url(../img/shadows_bg_cave.png); }
    .shdnor-bg { background-image: url(../img/shadows_bg_nor.png); }
    .bat-bg { background-image: url(../img/shadows_bg_bat.png); }
    .lcave-bg { background-image: url(../img/shadows_bg_cavewall_left.png); }
    .rcave-bg { background-image: url(../img/shadows_bg_cavewall_right.png); }
    .lstal-bg { background-image: url(../img/shadows_bg_stalactite_left.png); }
    .rstal-bg { background-image: url(../img/shadows_bg_stalactite_right.png); }
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	#title { background-image: url(../img/home_bg_sky@2x.png); }
    .lg-en { background-image: url(../img/home_title@2x.png); }
    .lg-es { background-image: url(../img/home_title_esp@2x.png); }
    header { background-image: url(../img/home_cloud_large@2x.png); }
    .nor-bg { background-image: url(../img/home_bg_nor@2x.png); }
    .nico-bg { background-image: url(../img/home_bg_nico@2x.png); }
    .flowers-bg { background-image: url(../img/home_bg_flowers@2x.png); }
    .sci-bg { background-image: url(../img/bg_pattern_orange@2x.png); }
    .math-bg { background-image: url(../img/bg_pattern_teal@2x.png); }
    .engg-bg { background-image: url(../img/bg_pattern_magenta@2x.png); }
    .mouse-bg { background-image: url(../img/home_mouse@2x.png); }
    .llama-bg { background-image: url(../img/home_llama@2x.png); }
    .dog-bg { background-image: url(../img/home_dog@2x.png); }
    .learntxt { background-image: url(../img/home_cloud_small@2x.png); }
    #plants { background-image: url(../img/plants_bg_vines@2x.png); }
    .ground-bg { background-image: url(../img/plants_bg_ground@2x.png); }
    .plants-bg { background-image: url(../img/plants_bg_plants@2x.png); }
    .rabbit-bg { background-image: url(../img/plants_bg_rabbit@2x.png); }
    .unit-hdr { background-image: url(../img/home_cloud_large@2x.png); }
    #ramps { background-image: url(../img/ramps_bg_clouds@2x.png); }
    .trees-bg { background-image: url(../img/ramps_bg_trees@2x.png); }
    .plane-bg { background-image: url(../img/ramps_bg_plane@2x.png); }
    .lcliff-bg { background-image: url(../img/ramps_bg_cliff_left@2x.png); }
    .rcliff-bg { background-image: url(../img/ramps_bg_cliff_right@2x.png); }
    #shadows { background-image: url(../img/shadows_bg_cave@2x.png); }
    .shdnor-bg { background-image: url(../img/shadows_bg_nor@2x.png); }
    .bat-bg { background-image: url(../img/shadows_bg_bat@2x.png); }
    .lcave-bg { background-image: url(../img/shadows_bg_cavewall_left@2x.png); }
    .rcave-bg { background-image: url(../img/shadows_bg_cavewall_right@2x.png); }
    .lstal-bg { background-image: url(../img/shadows_bg_stalactite_left@2x.png); }
    .rstal-bg { background-image: url(../img/shadows_bg_stalactite_right@2x.png); }
}

@media only screen and (min-width: 768px) {

    .fghome h1 { 
        font-size: 1.5rem;
        line-height: 2.1875rem;
    }

    .fghome h2 { 
        font-size: 1.5rem;
        line-height: 2.1875rem;
    }
    
    .fghome h3 { 
        font-size: 1.25rem;
        line-height: 1.75rem;
    }

    .fghome p, .fghome li {
        font-size: 1rem;
        line-height: 1.375rem;
    }

    #title { height:600px; }

    .logo {
        width:376px;
        height:248px;
        margin:8px auto 0;
        background-size:376px 248px;
    }
    
    header {
        width:380px;
        height:186px;
        margin:12px auto;
        padding:40px 30px 0 30px;
        background-size: 440px 226px;
    }

    #titlectr {
        width:750px;
        height:332px;
    }

    .nor-bg { 
        width:169px;
        height:182px;
        background-size: 169px 182px;
        background-position:0 0;
    }

    .nico-bg {
        width:169px;
        height:181px;
        background-size:169px 181px;
    }

    #learning { height:660px; }

    .learnblk {
        height:208px;
        padding-top:12px;   
    }

    .learnctr {
        height:208px;
        width:648px;
    }

    .learntxt {
        width:324px;
        height:156px;
        padding-top:40px;
        background-repeat: no-repeat;
        background-size: 324px 196px;
    }
    
    .learntxt.splearn {
        height:174px;
        padding-top:22px;
    }

    .mouse-bg {
        width:170px;
        height:191px;
        right:35px;
        background-size: 170px 191px;
    }

    .llama-bg {
        width:175px;
        height:186px;
        left:43px;
        background-size: 175px 186px;
    }

    .dog-bg {
        width:184px;
        height:188px;
        right:32px;
        background-size: 184px 188px;
    }
    
    .unit-hdr {
        width:362px;
        height:192px;
        padding:36px 40px 0 40px;
/*
        margin:0 auto 16px auto;
*/

        background-size: 442px 228px;
    }
    
    .hmicon {
        width:60px;
        height:60px;
    }

    #plants .hmicon { background-position: -131px -56px;}
    #ramps .hmicon { background-position: -208px -0px;}
    #shadows .hmicon { background-position: -278px -0px;}    

    .plants-bg {
        width:296px;
        height:171px;
        background-size:362px 171px;
        background-position-x: -66px;
    }
    
    .rabbit-bg {
        width:202px;
        height:151px;
        background-size:297px 151px;
    } 

    .lcliff-bg {
        width:241px;
        height:153px;
        background-size: 261px 153px;
        background-position-x: -20px; 
    }
    
    .rcliff-bg {
        width:192px;
        height:163px;
        background-size: 202px 163px; 
    }

    .plane-bg {
        width:105px;
        height:52px;
        top:-6px;
        left:-112px;
        background-size: 105px 52px; 
    }
    
    .lcave-bg {
        width: 237px;
        background-position-x:0;
    }
    
    .rcave-bg {
        width:225px;
    }
            
    .shdnor-bg {
        width:241px;
        height:214px;
        right: 50px;
        background-size: 241px 214px;
    }
    
    .bat-bg {
        width:127px;
        height:96px;
        bottom: 80px;
        left: 88px;
        background-size: 127px 96px;
    }  
    
    .frame-bg {
        width:768px;
        height:380px;
        margin:0 auto;
    }
    
}
    
@media only screen and (min-width: 1366px) {

    #titlectr { width:810px; }

    .nor-bg { 
        width:185px;
        height:199px;
        background-size: 185px 199px;
    }

    .nico-bg {
        width:185px;
        height:198px;
        background-size:185px 198px;
    }

    .plants-bg {
        width:526px;
        height:248px;
        background-size:526px 248px;
        background-position-x: -0;
    }
    
    .rabbit-bg {
        width:418px;
        height:212px;
        background-size:418px 212px;
    } 

    .lcliff-bg {
        width:348px;
        height:204px;
        background-size: 348px 204px;
        background-position-x:0;
    }
    
    .rcliff-bg {
        width:259px;
        height:209px;
        background-size: 259px 209px; 
    }

    .plane-bg {
        width:136px;
        height:67px;
        top:-10px;
        left:-131px;
        background-size: 136px 67px; 
    }
  
    .shdnor-bg {
        width:271px;
        height:241px;
        right:0;
        background-size: 271px 241px;
    }
    
    .bat-bg {
        width:149px;
        height:113px;
        left:40px;
        background-size: 149px 113px;
    }

}  